package com.qmth.boot.api.valve;

public interface IPFilterPolicy {

    /**
     * 根据API地址获取IP过滤白名单
     *
     * @param path
     * @return
     */
    String[] getAllowIP(String path);

    /**
     * 根据API地址获取IP过滤黑名单
     *
     * @param path
     * @return
     */
    String[] getDenyIP(String path);

}
